@font-face {
	font-family:'MyriadProBlackCondensed';
	src:url('../fonts/myriadpro-blackcond-webfont.eot');
	src:url('../fonts/myriadpro-blackcond-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/myriadpro-blackcond-webfont.woff') format('woff'),url('../fonts/myriadpro-blackcond-webfont.ttf') format('truetype'),url('../fonts/myriadpro-blackcond-webfont.svg#MyriadProBlackCondensed') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'ContinuumMediumRegular';
	src:url('../fonts/continuum_medium-webfont.eot');
	src:url('../fonts/continuum_medium-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/continuum_medium-webfont.woff') format('woff'),url('../fonts/continuum_medium-webfont.ttf') format('truetype'),url('../fonts/continuum_medium-webfont.svg#ContinuumMediumRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'HelveticaLTStdBold';
	src:url('../fonts/helveticaltstd-bold-webfont.eot');
	src:url('../fonts/helveticaltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/helveticaltstd-bold-webfont.woff') format('woff'),url('../fonts/helveticaltstd-bold-webfont.ttf') format('truetype'),url('../fonts/helveticaltstd-bold-webfont.svg#HelveticaLTStdBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'HelveticaNeueLTCom77BdCn';
	src:url('../fonts/helveticaneueltcom-bdcn-webfont.eot');
	src:url('../fonts/helveticaneueltcom-bdcn-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/helveticaneueltcom-bdcn-webfont.woff') format('woff'),url('../fonts/helveticaneueltcom-bdcn-webfont.ttf') format('truetype'),url('../fonts/helveticaneueltcom-bdcn-webfont.svg#HelveticaNeueLTCom77BdCn') format('svg');
	font-weight:normal;
	font-style: normal;
}
/* RESET updated with html5 tags*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}
body {
	line-height:1;
}
ol,ul {
	list-style:none;
}
blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
/* FLOAT-elements */
.fltleft {
	float:left;
}
.fltright {
	float: right;
}
/* only to clear floats - to be used with any class as addition */
.clear {
	clear: both;
}
/* clear float with blank <div>or <br>*/
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
}
/* MAIN */
body {
	background:#FFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
a,img,img a,a:hover {
	border:none;
	outline:none;
}
#header_wrap {
	width:100%;
	background:url(../img/header_wrap.jpg) repeat-x left top;
}
#header_main {
	background:url(../img/header_bg.jpg) no-repeat center top;
}
#header {
	width:967px;
	margin:0px auto;
	padding:24px 0 0 25px;
	height:101px;
}
.header_top {
	padding-bottom:19px;
}
.logo {
	width:333px;
	height:46px;
}
.header_right {
	width:297px;
	padding:12px 0 0 45px;
	background:url(../img/telephone.png) no-repeat left 13px;
	font-size:22px;
	color:#FFF;
	font-family:'MyriadProBlackCondensed';
}
.menu {
	width:670px;
	font-family:"Myriad Pro",Times,serif;
	height:36px;
	line-height:36px;
}
.menu ul li {
	float:left;
	display:block;
}
.menu ul li a {
	font-size:14px;
	color:#414042;
	padding:0 8px;
	display:block;
	text-decoration:none;
}
.menu ul li a:hover,.menu ul li.active a {
	background:url(../img/menu_hover.jpg) repeat-x left top;
	color:#FFF;
}
#banner_wrap {
	background:url(../img/banner_wrap_bg.jpg) repeat-x left top;
	width:100%;
}
#banner_main {
	background:url(../img/banner_main.jpg) no-repeat center bottom;
}
#banner {
	width:987px;
	margin:0 auto;
	padding:25px 0 5px 5px;
}
#banner h1 {
	padding:0 0 5px 0;
	font-size:36px;
	color:#414042;
	margin:0px;
	font-family:'ContinuumMediumRegular';
}
.banner_left {
	width:310px;
}
.banner_left_nav {
	padding:22px 0 30px 5px;
}
.banner_left_nav ul li {
	background:url(../img/banner_left_nav_li.png) no-repeat left 3px;
	padding:0 0 5px 18px;
}
.banner_left_nav ul li a {
	font-size:21px;
	color:#b30838;
	text-decoration:none;
	display:block;
}
.search_area {
	background:url(../img/search_area_bg.png) no-repeat left top;
	height:77px;
	width:294px;
	padding:5px 0 0 10px;
}
.search_button {
	width:18px;
	height:19px;
	background:url(../img/search_button.png) no-repeat left top;
	border:none;
	cursor:pointer;
	margin:0 10px;
}
.banner_right {
	width:675px;
}
#box_area_wrap {
	background:#e1e0e0 url(../img/box_area_wrap.jpg) repeat-x left top;
	width:100%;
}
#box_area {
	width:992px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#box_area h2 {
	padding:0 0 5px 0;
	margin:0px;
	font-size:18px;
	font-weight:bold;
	color:#b30838;
	text-transform:uppercase;
}
#box_area p {
	padding:0 0 18px 0;
	font-size:12px;
	color:#231f20;
	line-height:17px;
}
#box_area p span {
	color:#8e1834;
	font-style:italic;
}
#box_area a {
	width:58px;
	height:19px;
	text-align:center;
	line-height:19px;
	font-size:12px;
	color:#231f20;
	background:url(../img/detail_button.png) no-repeat left top;
	display:block;
	text-decoration:none;
}
.box1 {
	width:285px;
	padding:30px 30px 0 0;
	background:url(../img/box1_bg.jpg) no-repeat right center;
	margin-right:20px;
}
.box1_left {
	width:82px;
	padding:14px 0 0 0;
}
.box1_right {
	width:203px;
}
.box2 {
	width:336px;
	padding:30px 9px 0 0;
	background:url(../img/box2.jpg) no-repeat right center;
	margin-right:20px;
}
.box2_left {
	width:90px;
	padding:20px 0 0 0;
}
.box2_right {
	width:225px;
}
.box3 {
	width:292px;
	padding:22px 0 0 0;
}
.box3_left {
	width:85px;
	padding:4px 0 0 0;
}
.box3_right {
	width:206px;
}
.box3_right p {
	padding:0 0 8px 0 !important;
}
#content_wrap {
	background:#f1f1f2;
}
#content {
	width:992px;
	margin:0 auto;
	padding:35px 0 35px 0;
}
.content_left {
	width:645px;
}
.content_left h2 {
	padding:0 0 12px 5px;
	margin:0px;
	font-size:22px;
	color:#7D1734;
}
.content_left h2 span {
	color:#841536;
}
.content_left p {
	padding:0 0 28px 5px;
	margin:0px;
	font-size:12px;
	line-height:19px;
	color:#58595b;
}
.content_left a {
	width:165px;
	height:46px;
	text-align:center;
	line-height:46px;
	font-size:18px;
	color:#FFF;
	text-decoration:none;
	display:block;
	background:url(../img/contact_button_bg.png) no-repeat left top;
	font-family:'HelveticaNeueLTCom77BdCn';
}
.content_right {
	width:220px;
}
.content_right_nav {
	padding-bottom:10px;
}
.content_right_nav ul li {
	padding:0 0 0 26px;
	width:217px;
	height:41px;
	line-height:41px;
	margin-bottom:10px;
	background:url(../img/content_right_nav.png) no-repeat left top;
}
.content_right_nav ul li img {
	margin-right:15px;
	float:left;
}
.content_right_nav ul li a {
	color:#FFF;
	font-size:17px;
	text-decoration:none;
}
.support {
	border:1px solid #c0bdbd;
	background:#f9f9fa;
	padding:3px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url(PIE.htc);
	position:relative;
}
.support_box {
	padding:5px 15px;
	background:#eff0f1;
}
.support_left {
	width:92px;
	font-family:'HelveticaLTStdBold';
}
.support_left a {
	padding:0 0 3px 0;
	display:block;
	text-decoration:none;
	font-size:16px;
	color:#8e1834;
	font-family:'HelveticaNeueLTCom77BdCn';
	font-weight:normal;
}
.support_left p {
	padding:0 0 15px 0;
	margin:0px;
	font-size:9px;
	color:#414042;
}
.support_right {
	width:85px;
}
.logo_area_wrap {
	background:url(../img/logo_area_bg.jpg) repeat-x left top;
	width:100%;
}
.logo_area {
	width:964px;
	margin:0 auto;
	padding:5px 0 0 28px;
	height:65px;
	background:url(../img/logo_area_bg.jpg) repeat-x left top;
}
.logo_area a {
	margin-right:22px;
}
#footer_wrap {
	background:url(../img/footer_bg.jpg) repeat-x left top;
	width:100%;
}
#footer {
	width:964px;
	margin:0px auto;
	padding:60px 0 45px 28px;
}
.footer_left {
	width:485px;
}
.footer_left_nav {
	width:120px;
}
.footer_left_nav ul li {
	padding-bottom:3px;
}
.footer_left_nav ul li a {
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	display:block;
}
.footer_right {
	width:475px;
	padding:15px 0 0 0;
}
.media {
	width:128px;
}
.media span {
	display:block;
	font-size:12px;
	color:#FFF;
	padding-bottom:5px;
}
.media a {
	float:left;
	margin-right:10px;
}
.footer_logo {
	width: 345px;
}

.searchFormField {
	color:#fff;
	font-weight:bold;
	padding-right:5px;
	}
